mgba package in Ubuntu

libmgba-dev: Game Boy Advance emulator (development files)
libmgba0.9: Game Boy Advance emulator (common library for mGBA)
libmgba0.9-dbgsym: debug symbols for libmgba0.9
libretro-mgba: Libretro wrapper for mGBA
libretro-mgba-dbgsym: debug symbols for libretro-mgba
mgba-common: Game Boy Advance emulator (common files for mGBA)
mgba-qt: Game Boy Advance emulator (Qt frontend for mGBA)
mgba-qt-dbgsym: debug symbols for mgba-qt
mgba-sdl: Game Boy Advance emulator (SDL frontend for mGBA)
mgba-sdl-dbgsym: debug symbols for mgba-sdl

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.9.3+dfsg-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

mGBA Game Boy Advance Emulatortrunk

mGBA is a new emulator for running Game Boy Advance games. It aims to be faster and more accurate than many existing Game Boy Advance emulators, as well as adding features that other emulators lack.

Bug supervisor: yes
Bug tracker: no
Branch: no

There are no registered releases for the mGBA Game Boy Advance Emulator ⇒ trunk.

The Lunar Lobster (active development)
0.9.3+dfsg-1build1 release (universe)
The Kinetic Kudu (current stable release)
0.9.3+dfsg-1build1 release (universe)
The Jammy Jellyfish (supported)
0.9.3+dfsg-1 release (universe)
The Focal Fossa (supported)
0.7.0-1build1 release (universe)
The Bionic Beaver (supported)
0.5.2+dfsg1-3 release (universe)